.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=/proxy/123456/web.archive.org/web/20250528084225cs_/https:/github.githubassets.com/assets/keyboard-shortcuts-dialog-22ac50d4953e.js.map */
/*
     FILE ARCHIVED ON 11:43:25 May 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:46:29 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.673
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.062
  esindex: 0.012
  cdx.remote: 691.202
  LoadShardBlock: 317.601 (3)
  PetaboxLoader3.datanode: 263.678 (4)
  PetaboxLoader3.resolve: 410.421 (2)
  load_resource: 419.532
*/